apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - litellm/service.yaml
  - litellm/deployment.yaml
  - litellm/configmap.yaml
  - litellm/external-secret-api-keys.yaml
  - litellm/ingress.yaml
  - ollama/service.yaml
  - ollama/statefulset.yaml
  - pod-disruption-budgets.yaml
